/*****************************************************************************
    These styles should be at the bottom of `sifr.css`. Make sure that they're
    only applied for the screen media type!
    *****************************************************************************/

    .sIFR-active h2,
    .sIFR-active h3,
	.sIFR-active h4,
    .sIFR-active h5,
	.sIFR-active h6 {
      padding-top: 5px; padding-bottom: 0; font-size: 18px;
    }

.sIFR-active h1 {
      padding-top: 7px; padding-bottom: 0; font-size: 18px;
    }
	.sIFR-active h2 {
      font-size: 15px;
      display: block; padding-top: 5px; margin-top: 5px; margin-bottom: 0px; padding-bottom: 0px;
    }
	.sIFR-active h3 {
      font-size: 30px; padding-top: 5px; margin-top: 5px; margin-bottom: 0px; padding-bottom: 0px;
    }
	.sIFR-active h4 {
      padding-top: 10px; margin-top: 5px; margin-bottom: 0px; padding-bottom: 0px;
    }
	.sIFR-active h5{
      padding-top: 10px; margin-top: 5px; margin-bottom: 0px; padding-bottom: 0px;
    }
	.sIFR-active h6 {
      font-size: 10px; padding-top: 3px; margin-top: 3px; margin-bottom: 0px; padding-bottom: 0px;
    }